{% extends "base.html" %}

{% block title %} AMB Solicitudes {% endblock %}
{% block content %}
<div class="row">
  <h1>Solicitudes Realizadas</h1>

  <table class="ui celled table">
    {% if object_list %}
      <thead>
        <tr>
          <th>Radicado</th>
          <th>pk</th>
          <th>Tipo</th>
          <th>fecha de radicado</th>
        </tr>
      </thead>
    {% endif %}
  {% for object in object_list %}
  <tr>
     <td>  <a href="{{ object.get_absolute_url }}">{{ object.radicade }}</a></td>
     <td>  {{ object.id }}      </td>
     <td>  {{ object.typeRequest }}      </td>
     <td>  {{ object.createDate }}      </td>
   </tr>


  {% empty %}
      <h3>No tienes Solicitudes Tramitadas</h3>
  {% endfor %}

  </table>

  <a href="{% url "solicitud:create" %}" class="ui primary button">Agregar Solicitud</a></td>

</div>



{% endblock %}
